<?php
$z[0]=Array("field","海战馆,海战馆介绍,东港区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","日照海战馆坐落于日照万平口海滨风景区，展馆建筑为万平口景区的标志性建筑，向游客展示一段鲜为人知的历史，一次以少胜多的海战。日照海战馆６月３０日起正式对游客开放。日照海战馆取材于宋金时期发生在日照石臼岛的一次大规模海战，展馆以宋金海战为主线，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","海战馆_东港区海战馆旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　日照海战馆坐落于日照万平口海滨风景区，展馆建筑为万平口景区的标志性建筑，向游客展示一段鲜为人知的历史，一次以少胜多的海战。日照海战馆６月３０日起正式对游客开放。\n</p><p>　　日照海战馆取材于宋金时期发生在日照石臼岛的一次大规模海战，展馆以宋金海战为主线，以古代海战兵器、遗留物、战船模型、图片、史实资料、沙盘、雕塑等多种表现形式再现了当年陈家岛大战全过程，详细介绍了中国古代舟师（海军）的发展历程和各种海战情况。同时，展馆内还陈列了一些抗日战争时期的战争场面图片及武器、物品等实物，再现了抗日战争年代的烽烟历史。\n</p><p>　　海战馆是是历史与爱国教育题材类展览馆。周边有日照水上运动中心和万平口第二海水浴场等。海战馆不远处有非常好的可观海景的高档酒店。</div><br clear=all>",546,1253);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040EbO10-4H07.gif",1255,1338);
$z[7][4]['name']="litpic";

?>